name:
  common: Japan
  official: Japan
  native:
    jpn:
      common: 日本
      official: 日本
eumember: false
landlocked: false
nationality: ""
tlds:
- .jp
- .みんな
languages:
  jpn: Japanese
translations:
  HRV:
    common: Japan
    official: Japan
  ITA:
    common: Giappone
    official: Giappone
  JPN:
    common: 日本
    official: 日本
  POR:
    common: Japão
    official: Japão
  RUS:
    common: Япония
    official: Япония
  SPA:
    common: Japón
    official: Japón
currencies:
- JPY
borders: []
codes:
  alpha2: JP
  alpha3: JPN
  cioc: JPN
  ccn3: "392"
  callingcodes:
  - "81"
  internationalprefix: "010"
geo:
  region: Asia
  subregion: Eastern Asia
  continent: Asia
  capital: Tokyo
  area: 377930
coordinates:
  longitudestring: 138 00 E
  latitudestring: 36 00 N
  minlongitude: 122.933334
  minlatitude: 20.416668
  maxlongitude: 154
  maxlatitude: 45.520832
  latitude: 36.281647
  longitude: 139.07727
